@charset "utf-8";

.product-search {margin-bottom:var(--space-70); margin-bottom:var(--space-70); padding:var(--space-40) var(--space-100) var(--space-50); border:1px solid #BDBDBD;}
.product-search .group {display:flex; align-items:center; margin-bottom:var(--space-45);}
.product-search .group:last-child {margin-bottom:0;}
.product-search .group .title {width:clamp(90px, calc(188 / var(--inner) * 100vw), 188px); font-size:var(--font-size-20); font-weight:700; line-height:1.3em; letter-spacing:-.03em; color:#454545;}
.product-search .group .content {flex:1 1 auto; min-width:0; width:1%;}
.product-search .search-area {display:flex; gap:var(--space-8);}
.product-search .search-area .cate {width:136px;}
.product-search .search-area .cate .input {width:100%;}
.product-search .search-area .search {flex:1; display:flex; gap:var(--space-10);}
.product-search .search-area .search .input {width:100%;}
.product-search .alphabet ul {display:flex; flex-wrap:wrap; gap:var(--space-14);}
.product-search .alphabet ul li a {display:block; font-size:var(--font-size-22); font-weight:400; line-height:1.3em; letter-spacing:-.03em; color:#C2C2C2;}
.product-search .alphabet ul li.active a {color:var(--color-primary); font-weight:600;}

.product-tabs ul {display:flex; flex-wrap:wrap; justify-content:center; gap:var(--space-10) var(--space-50); margin-bottom:var(--space-50);}
.product-tabs ul li a {display:block; font-size:var(--font-size-20); font-weight:400; letter-spacing:-.03em; line-height:1.3em; color:#aaa;}
.product-tabs ul li.active a {font-weight:600; color:var(--color-primary); text-decoration:underline;}

.table01 {border-top:2px solid #686868;}
.table01 table {width:100%; border-collapse:collapse; border-spacing:0; text-align:center;}
.table01 thead th {padding:var(--space-15) var(--space-50); font-size:var(--font-size-16); font-weight:700; line-height:1.4em; letter-spacing:-.03em; color:#242424; background:#fafafa; border-bottom:1px solid #ddd;}
.table01 tbody td {padding:var(--space-15) var(--space-50); font-size:var(--font-size-16); font-weight:400; line-height:1.4em; letter-spacing:-.03em; color:#454545; border-bottom:1px solid #ddd;}

.directions .map-area {margin-bottom:var(--space-60);}
[lang="en"] .directions .map-area {height:clamp(250px, calc(450 / var(--inner) * 100vw), 450px) !important;}
[lang="en"] .directions .map-area iframe {width:100%; height:100%;}
.directions .root_daum_roughmap .wrap_map {height:clamp(250px, calc(450 / var(--inner) * 100vw), 450px) !important;}
.directions .comp {margin-bottom:var(--space-30); font-size:var(--font-size-32); font-weight:800; line-height:1.2em; letter-spacing:-.0375em; color:#0061AE;}
.directions .addr {margin-bottom:var(--space-30); font-size:var(--font-size-16); font-weight:400; line-height:1.1875em; letter-spacing:-.03em; color:#454545;}
.directions .info {display:flex; gap:var(--space-20); position:relative; padding-left:var(--space-20); font-size:var(--font-size-18); line-height:1.6667em;}
.directions .info::before {content:''; position:absolute; left:0; top:0; bottom:0; width:4px; background: #0061AE;}
.directions .info dl {margin-bottom:var(--space-10); display:flex; align-items:center;}
.directions .info dl:last-child {margin-bottom:0;}
.directions .info dt {min-width:66px; padding-right:var(--space-10); font-weight:400; color:#b3b3b3;}
.directions .info dd {font-weight:700; color:#454545;}